## doneit 0.3.0-0

=== debian/changelog ===
doneit (0.3.0-0) stable; urgency=low

  0.3.0
   * Initial Release

 -- Ed Page <eopage@byu.net>  Fri, 17 Apr 2009 10:25:30 +0000
