=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/doneit" install
	mkdir -p "$(CURDIR)/debian/doneit"

#	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-coroutines.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/coroutines.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-coroutines.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/coroutines.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-doneit.glade" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit.glade"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-doneit.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-doneit.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-doneit_glade.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit_glade.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-doneit_glade.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit_glade.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/gtk_toolbox.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-gtk_toolbox.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/gtk_toolbox.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-null_backend.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/null_backend.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-null_backend.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/null_backend.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-null_view.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/null_view.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-null_view.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/null_view.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_api.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_api.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_api.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_api.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_backend.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_backend.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_backend.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_backend.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_view.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_view.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-rtm_view.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/rtm_view.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-toolbox.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/toolbox.py"
	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
	cp -a "src-toolbox.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/toolbox.pyc"
	mkdir -p "$(CURDIR)/debian/doneit/usr/bin/"
	cp -a "doneit.py" "$(CURDIR)/debian/doneit/usr/bin/doneit.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
