## doneit 0.3.0-2

=== debian/changelog ===
doneit (0.3.0-2) stable; urgency=low

  0.3.0
   * Initial Release
   * Backend Support: Remember The Milk
   * Completing of tasks
   * Browse to task URLs
   * Task editing:
     * Task list
     * Task Name
     * Task Priority
     * Task Due Date
   * Note Viewer / Editor
   * Not supported:
     * Adding, renaming, and (un)archiving of lists
     * Uncompleting a task and viewing completed tasks
     * Viewing/editing of task recurrence, time estimate, tags, location, url
     * Postponing tasks

 -- Ed Page <eopage@byu.net>  Fri, 17 Apr 2009 14:16:23 +0000
