=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,8 @@
 	cp -a "src-toolbox.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/toolbox.pyc"
 	mkdir -p "$(CURDIR)/debian/doneit/usr/bin/"
 	cp -a "doneit.py" "$(CURDIR)/debian/doneit/usr/bin/doneit.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/share/applications/hildon/"
+	cp -a "doneit.desktop" "$(CURDIR)/debian/doneit/usr/share/applications/hildon/doneit.desktop"
 
 	# ======================================================
