## doneit 0.3.1-0

=== debian/changelog ===
doneit (0.3.1-0) stable; urgency=low

  0.3.1
   * Fixed bug where if you had no backend enabled, you couldn't enable a backend (Now hit "Connect" in the "File" menu)
   * Fixed some polish bugs with the popup calendar
   * Caching added to RTM backend
   * File backend
   * Misc other stuff
  
  0.3.0
   * Initial Release
   * Backend Support: Remember The Milk
   * Completing of tasks
   * Browse to task URLs
   * Task editing:
     * Task list
     * Task Name
     * Task Priority
     * Task Due Date
   * Note Viewer / Editor
   * Not supported:
     * Adding, renaming, and (un)archiving of lists
     * Uncompleting a task and viewing completed tasks
     * Viewing/editing of task recurrence, time estimate, tags, location, url
     * Postponing tasks
     * Due time

 -- Ed Page <eopage@byu.net>  Wed, 06 May 2009 21:05:56 +0000
