=== debian/control ===
Source: doneit
Section: user/communication
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: doneit
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Todo Manager
