=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,18 @@
 	mkdir -p "$(CURDIR)/debian/doneit"
 
 #	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-__init__.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/__init__.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-__init__.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-cache_backend.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/cache_backend.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-cache_backend.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/cache_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-common_view.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/common_view.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-common_view.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/common_view.pyc"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
 	cp -a "src-coroutines.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/coroutines.py"
 	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
 	cp -a "src-coroutines.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/coroutines.pyc"
@@ -60,6 +72,14 @@
 	cp -a "src-doneit_glade.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit_glade.py"
 	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
 	cp -a "src-doneit_glade.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/doneit_glade.pyc"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-file_backend.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/file_backend.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-file_backend.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/file_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-file_view.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/file_view.py"
+	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
+	cp -a "src-file_view.pyc" "$(CURDIR)/debian/doneit/usr/lib/doneit/file_view.pyc"
 	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
 	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/doneit/usr/lib/doneit/gtk_toolbox.py"
 	mkdir -p "$(CURDIR)/debian/doneit/usr/lib/doneit/"
